Bug 181249 - Update port: www/py-selenium Upgrade to 2.34.0
Summary: Update port: www/py-selenium Upgrade to 2.34.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-13 07:40 UTC by Douglas Thrift
Modified: 2013-08-14 07:30 UTC (History)
1 user (show)

See Also:


Attachments
py-selenium.2013-08-11T235250Z.diff (976 bytes, patch)
2013-08-13 07:40 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2013-08-13 07:40:01 UTC
Upgraded www/py-selenium to 2.34.0.

https://redports.org/buildarchive/20130812171200-48810/

From CHANGES:

Selenium 2.34
* Corrected webdriverbackedselenium session handling. Fixes issue 4283
* Corrected use of basestring for python 3. Fixes issue 5924
* Support for Firefox 22
* Added support for logging from the browser
* corrected proxy handling on FirefoxProfile
* Corrected handling of chrome extensions. Fixes issue 5762
Comment 1 Edwin Groothuis freebsd_committer 2013-08-13 07:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-08-13 08:05:40 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-08-14 07:29:26 UTC
Author: culot
Date: Wed Aug 14 06:29:18 2013
New Revision: 324684
URL: http://svnweb.freebsd.org/changeset/ports/324684

Log:
  - Update to 2.34.0
  
  Changes:	http://code.google.com/p/selenium/source/browse/py/CHANGES
  PR:		ports/181249
  Submitted by:	Douglas William Thrift <douglas@douglasthrift.net> (maintainer)

Modified:
  head/www/py-selenium/Makefile
  head/www/py-selenium/distinfo

Modified: head/www/py-selenium/Makefile
==============================================================================
--- head/www/py-selenium/Makefile	Wed Aug 14 04:53:13 2013	(r324683)
+++ head/www/py-selenium/Makefile	Wed Aug 14 06:29:18 2013	(r324684)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	selenium
-PORTVERSION=	2.33.0
+PORTVERSION=	2.34.0
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-selenium/distinfo
==============================================================================
--- head/www/py-selenium/distinfo	Wed Aug 14 04:53:13 2013	(r324683)
+++ head/www/py-selenium/distinfo	Wed Aug 14 06:29:18 2013	(r324684)
@@ -1,2 +1,2 @@
-SHA256 (selenium-2.33.0.tar.gz) = 6508690bad70881eb851c3921b7cb51faa0e3409e605b437058e600677ede89b
-SIZE (selenium-2.33.0.tar.gz) = 2536129
+SHA256 (selenium-2.34.0.tar.gz) = b7d0d3d2259d5fa9ee4804cff1d0736d93a674db507a450c1cb077c4acff5c2f
+SIZE (selenium-2.34.0.tar.gz) = 2578371
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-08-14 07:29:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!